
.pglist4colbck { 
padding: 0;text-align: left;position: relative;z-index: 2;
display: flex;justify-content: space-evenly;flex-wrap: wrap;}

.pglist4colbck .ccm-page-list-description .readlink { padding: 8px 10px; background: #bd5503; color: #fff; }
.pglist4colbck .ccm-page-list-description .readlink:hover { padding: 8px 10px; background: #e07f33; color: #fff; }
 
.pglist4colbck .pglist { 
margin: 35px 0; position: relative; text-align: left; 
background: #fff; box-shadow: 2px 2px 6px 0 rgba(6,54,67,.1);
transition: 0.25s ease-in-out all; -moz-border-radius: 3px; border-radius: 3px;
display: flex; flex-direction: column; }
 
.pglist4colbck .pglist .plistwrap { 
text-align: left; max-width: initial;
position: relative; transition: 0.25s ease-in-out; padding: 0;
display: flex; flex-direction: column; flex-grow: 1; }

.pglist4colbck .plistcntwrap { 
padding: 30px;
display: flex; flex-direction: column; flex-grow: 1; }

.pglist4colbck .ccm-page-list-title { padding-bottom: 20px; }
.pglist4colbck .ccm-page-list-title a { color: #063643; }
.pglist4colbck .ccm-page-list-description { margin: auto; padding: 0 0 20px 0; flex-grow: 1; }


@media screen and (min-width: 250px)

{
.pglist4colbck { width: 100%; margin: 0 auto; padding: 10px 0; }
.pglist4colbck .pglist { width: 100%; margin: 10px auto; }
}
 
@media screen and (min-width: 750px)

{ 
.pglist4colbck .pglist { width: 50%; display: inline-flex; vertical-align: top;}
.pglist4colbck .pglist:last-child { width: 100%; display: inline-flex; vertical-align: top; }
}

@media screen and (min-width: 1100px)

{ 
.pglist4colbck { width: 100%; margin: auto; }

.pglist4colbck .pglist,
.pglist4colbck .pglist:last-child { width: 30%; display: inline-flex; vertical-align: top; }

.pglist4colbck .pglist { margin: 1%; box-sizing: content-box; min-height: 250px; } 
/*.pglist4colbck .pglist:first-child { margin-left: 0; }
.pglist4colbck .pglist:last-child { margin-right: 0; }*/
 }

